:root {
    --blue-clr: #0047FF;
    --lightblue-clr: #F3F7FF;
    --violet-clr: #F7F2FF;
    --black-clr: #000;
    --white-clr: #FFFFFF;
    --gray-bdr: #D8D8D8;
    --bulb-icon: url(/sites/zweb/images/creator/megamenu/bulb-icon.svg) 0 0 / 27px auto no-repeat;
    --testimonials-quote: url(/sites/zweb/images/creator/megamenu/testimonials-quote.svg) 0 0 / 57px auto no-repeat;
    --banner-bg: var(--blue-clr) url(/sites/zweb/images/creator/megamenu/banner-bg.jpg) top left / cover no-repeat;
    --slidetoggle-icon: url(/sites/zweb/images/creator/megamenu/slide-toggle-icon.svg) top left / 9px auto no-repeat;
    --ai-tool-sprite: url(/sites/zweb/images/creator/megamenu/ai-tool-sprite.svg) 0 0 / cover no-repeat;
    --pause-and-play-icon: url(/sites/zweb/images/creator/megamenu/pause-and-play.svg) no-repeat
}

.zcr-quick-connect,
.bottom-navigation {
    display: none !important;
}

:target {
    scroll-margin-block-start: 50px
}

.zcr-megamenu-template {
    position: relative;
    --help-header-height: 133px;
    --help-leftside-width: 370px;
    --help-leftside-widthmob: -370px;
    --help-rightside-width: 270px
}

.content-wrap,
.zw-product-header .content-wrap {
    max-width: 1800px;
    padding: 0 45px
}

.zw-product-header {
    box-shadow: 0 1px 3px rgba(0, 0, 0, .05);
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    z-index: 1;
    position: relative
}

.product-header-top .content-wrap {
    max-width: 100%
}

main {
    height: calc(100vh - var(--help-header-height))
}

.zcr-megamenu-template .top-wrapper .content-wrap,
.zcr-megamenu-template .page-content .content-wrap {
    padding-inline: 50px
}

.zcr-megamenu-template article .flex-wrap {
    display: flex;
    justify-content: space-between
}

.zcr-megamenu-template article>.content-wrap>.flex-wrap {
    max-width: 100%;
    width: 100%
}

.zcr-megamenu-template article {
    top: var(--help-header-height);
    width: 100%
}

.zcr-megamenu-template article .content-wrap {
    overflow-x: clip
}

.zcr-megamenu-template>article .content-wrap {
    padding-inline: unset;
    width: 100%
}

.zcr-megamenu-template article.rightsidebar-toggled>.content-wrap>.flex-wrap {
    max-width: 100%
}

.zcr-megamenu-template .articleReady>.content-wrap>.flex-wrap,
.zcr-megamenu-template .articleReady .right-sidebar,
.zcr-megamenu-template .articleReady .main-content,
.zcr-megamenu-template .articleReady .left-sidebar .menu-toggle {
    transition: .5s
}

.zcr-megamenu-template .left-sidebar {
    width: var(--help-leftside-width);
    border-right: 1px solid #e6e6e6
}

.zcr-megamenu-template .left-sidebar .inner {
    padding: 5px 30px;
    position: sticky;
    top: 80px;
    height: calc(100vh - var(--help-header-height));
    overflow: scroll;
    margin-block-start: 25px;
    margin-block-end: 30px
}

.zcr-megamenu-template .left-sidebar .inner>p {
    margin-block-end: 18px
}

.zcr-megamenu-template .left-sidebar ul.parent-menu>li {
    border-bottom: 1px solid #c9c9c9
}

.zcr-megamenu-template .left-sidebar ul li p {
    position: relative;
    padding-block: 10px;
    padding-inline-end: 30px;
    font-family: var(--zf-primary-semibold);
    font-size: 15px;
    line-height: 1.4;
    margin-block-end: 0;
    letter-spacing: -0.42px;
    color: var(--black-clr)
}

.zcr-megamenu-template .left-sidebar ul li ul p {
    padding-block-start: 0
}

.zcr-megamenu-template .left-sidebar ul a {
    display: block
}

.zcr-megamenu-template .left-sidebar ul li:hover>a p {
    color: #000
}

.zcr-megamenu-template .left-sidebar .parent-menu li.active>a>p {
    font-family: var(--zf-primary-semibold);
    color: var(--anchor-clr);
    text-decoration: underline
}

.zcr-megamenu-template .left-sidebar .parent-menu li>a:hover>p {
    color: var(--anchor-clr)
}

.zcr-megamenu-template .left-sidebar .menu-toggle {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%) rotate(-90deg);
    height: 15px;
    width: 15px
}

.zcr-megamenu-template .left-sidebar .menu-toggle::before,
.zcr-megamenu-template .left-sidebar .menu-toggle::after {
    content: "";
    background: var(--blue-clr);
    display: block;
    position: absolute;
    top: 4px;
    z-index: 2;
    border-radius: 8px
}

.zcr-megamenu-template .left-sidebar .menu-toggle::before,
.zcr-megamenu-template .left-sidebar .menu-toggle::after {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}

.zcr-megamenu-template .left-sidebar .menu-toggle::before {
    height: 1px;
    width: 14px
}

.zcr-megamenu-template .left-sidebar .menu-toggle::after {
    width: 1px;
    height: 14px
}

.zcr-megamenu-template .left-sidebar .hasChild.open .menu-toggle::before {
    width: unset;
    height: unset
}

.zcr-megamenu-template .left-sidebar .hasChild li p {
    color: var(--black-clr);
    font-size: 14px
}

.zcr-megamenu-template .left-sidebar .hasChild .hasChild li p {
    font-size: 13px;
    margin-inline-start: 34px
}

.zcr-megamenu-template .left-sidebar .hasChild .hasChild .hasChild li p {
    margin-inline-start: 44px
}

.zcr-megamenu-template .left-sidebar .hasChild>ul {
    display: none;
    margin-inline-start: 10px;
}

.zcr-megamenu-template .left-sidebar .hasChild.open>ul {
    display: block;
}

.zcr-megamenu-template .left-sidebar .hasChild.open>a p {
    color: var(--blue-clr);
    font-family: var(--zf-primary-semibold), sans-serif
}

.zcr-megamenu-template .left-sidebar .hasChild.open>a p .menu-toggle::after,
.zcr-megamenu-template .left-sidebar .hasChild.open>a p .menu-toggle::before {
    background-color: #000
}

.zcr-megamenu-template .left-sidebar .sidebar-close {
    position: absolute;
    display: none;
    width: 28px;
    height: 35px;
    cursor: pointer;
    border: 1px solid #e6e6e6;
    border-radius: 0 5px 5px 0;
    top: 50%;
    align-items: center;
    justify-content: center;
    right: 0;
    transform: translate(100%, -50%);
    background-color: #f6f7f9
}

.zcr-megamenu-template .left-sidebar .sidebar-close .zhi-plus {
    display: block
}

.zcr-megamenu-template .left-sidebar .sidebar-close .zhi-plus:before,
.zcr-megamenu-template .left-sidebar .sidebar-close .zhi-plus:after {
    content: "";
    position: absolute;
    cursor: pointer
}

.zcr-megamenu-template .left-sidebar .sidebar-close .zhi-plus:before,
.zcr-megamenu-template .left-sidebar .sidebar-close .zhi-plus:after {
    background: #000;
    z-index: 2
}

.zcr-megamenu-template .left-sidebar .sidebar-close .zhi-plus:before,
.zcr-megamenu-template .left-sidebar .sidebar-close .zhi-plus:after {
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.zcr-megamenu-template .left-sidebar .sidebar-close .zhi-plus:before {
    height: 1px;
    width: 14px
}

.zcr-megamenu-template .left-sidebar .sidebar-close .zhi-plus:after {
    width: 1px;
    height: 14px;
    transition: .5s
}

.zcr-megamenu-template .zh-toggler {
    display: none;
    appearance: none;
    border: unset;
    background: transparent;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    padding: 5px;
    cursor: pointer;
    transition-delay: .8s;
    margin: 0 5px
}

.zcr-megamenu-template .zh-toggler .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #000
}

.zcr-megamenu-template .zh-toggler .icon-bar+.icon-bar {
    margin-block-start: 4px
}

.zcr-megamenu-template .right-sidebar {
    position: absolute;
    top: 0;
    right: 15px;
    height: 100%;
    width: var(--help-rightside-width)
}

.zcr-megamenu-template .right-sidebar .inner {
    position: sticky;
    top: 85px;
    background-color: #fff;
    padding: 20px 20px 20px 30px;
    margin-block-start: clamp(45px, 6vw, 90px);
    border: 1px solid var(--blue-clr);
    border-radius: 10px
}

.zcr-megamenu-template .right-sidebar .related-resources {
    margin-block-start: 30px;
    padding-block-end: 50px
}

.zcr-megamenu-template .right-sidebar .related-resources>ul {
    height: calc(12vh);
    overflow: scroll
}

.zcr-megamenu-template .right-sidebar .toggle-slide {
    position: absolute;
    right: calc(100% - 20px);
    bottom: 5%;
    background: var(--blue-clr);
    border-radius: 0 5px 5px 0;
    width: 20px;
    height: 30px;
    border: 1px solid var(--blue-clr);
    cursor: pointer
}

.zcr-megamenu-template .right-sidebar .toggle-slide::after {
    content: '';
    background: var(--slidetoggle-icon);
    width: 9px;
    height: 13px;
    margin: 8px auto;
    display: block;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    transition: .5s ease all
}

.zcr-megamenu-template .rightsidebar-toggled .toggle-slide::after {
    transform: scaleX(1)
}

.zcr-megamenu-template .rightsidebar-toggled .right-sidebar {
    right: calc((-1 * var(--help-rightside-width)) + 0px)
}

.zcr-megamenu-template .rightsidebar-toggled .right-sidebar .table-of-contents {
    visibility: hidden
}

.zcr-megamenu-template .rightsidebar-toggled .right-sidebar .toggle-slide {
    right: 100%;
    border-radius: 5px 0 0 5px;
    border-right-color: #fff;
    border-left-color: #ccc
}

.zcr-megamenu-template .right-sidebar h2 {
    color: var(--blue-clr);
    font-size: 14px;
    font-family: var(--zf-primary-bold), sans-serif;
    line-height: 1;
    margin-block-end: 20px
}

.zcr-megamenu-template .right-sidebar .table-of-contents {
    visibility: visible
}

.zcr-megamenu-template .right-sidebar .table-of-contents>ul {
    max-height: calc(50vh);
    overflow: scroll;
    padding: 2px
}

.zcr-megamenu-template .right-sidebar ul li {
    font-family: var(--zf-primary-regular), sans-serif;
    font-size: 14px;
    color: #666;
    margin-block-end: 10px;
    cursor: pointer;
    padding: unset
}

.zcr-megamenu-template .right-sidebar ul li a {
    color: #666
}

.zcr-megamenu-template .right-sidebar ul li.active p {
    border-left: 3px solid var(--blue-clr);
    padding-inline-start: 14px;
    background: linear-gradient(to right, var(--lightblue-clr), var(--white-clr))
}

.zcr-megamenu-template .right-sidebar ul li:last-child,
.zcr-megamenu-template .right-sidebar ul li.hasChild ul li:last-child {
    margin-block-end: 0
}

.zcr-megamenu-template .right-sidebar ul li.active,
.zcr-megamenu-template .right-sidebar ul li.active>a {
    color: #000;
    font-size: 13.5px;
    font-family: var(--zf-primary-medium), sans-serif
}

.zcr-megamenu-template .right-sidebar ul li p {
    margin: 0;
    font-size: inherit
}

.zcr-megamenu-template .right-sidebar ul li:hover p {
    color: #000
}

.zcr-megamenu-template .right-sidebar ul li ul {
    border-left: 2px solid #c6e0f9;
    padding: 0 15px;
    margin: 10px 0;
    display: none
}

.zcr-megamenu-template .right-sidebar ul li ul li {
    font-size: 12px;
    margin-block-end: 5px
}

.zcr-megamenu-template .right-sidebar ul li ul li.active {
    font-size: 12px
}

.zcr-megamenu-template .top-wrapper {
    position: relative;
    background: var(--banner-bg);
    margin-block-start: 0;
    padding-block: 60px
}

.zcr-megamenu-template .main-content .top-wrapper>.flex-wrap {
    flex-flow: column
}

.zcr-megamenu-template .help-wrap {
    position: relative
}

.zcr-megamenu-template h2~h3 {
    padding-block-start: 20px
}

.zcr-megamenu-template .main-content {
    max-width: calc(100% - var(--help-leftside-width));
    width: 100%
}

.zcr-megamenu-template .main-content .content-wrap {
    max-width: calc(100% - (var(--help-rightside-width) + 15px));
    margin: unset
}

.zcr-megamenu-template .main-content h2 {
    margin-block-start: 50px;
    letter-spacing: -0.8px
}

.zcr-megamenu-template .main-content h2 a,
.zcr-megamenu-template .main-content h3 a{
    color: #000
}

.zcr-megamenu-template .main-content .page-content {
    margin-block: 60px;
    margin-inline: auto
}

.zcr-megamenu-template .main-content .page-content iframe {
    width: 100%;
}

.zcr-megamenu-template .main-content .page-content ol,
.zcr-megamenu-template .main-content .page-content ul {
    font-size: 17px;
    margin-inline-start: 15px
}

.zcr-megamenu-template .main-content .page-content li {
    margin-block-end: 15px;
    text-indent: -1.3em;
    margin-inline-start: 1.3em
}

.zcr-megamenu-template .main-content .page-content li span {
    text-indent: 0
}

.zcr-megamenu-template .main-content .page-content ol li {
    list-style: inside decimal
}

.zcr-megamenu-template .main-content .page-content ol {
    margin-block-start: 10px
}

.zcr-megamenu-template .main-content .page-content li ol li {
    list-style: inside lower-roman
}

.zcr-megamenu-template .main-content .page-content li ol li ul li {
    list-style: lower-alpha;
    text-indent: 0
}

.zcr-megamenu-template .main-content .page-content ul li {
    list-style: inside disc
}

.zcr-megamenu-template .main-content .page-content li p {
    margin: 0;
    display: inline
}

.zcr-megamenu-template .main-content .page-content li .help-blockquote {
    margin: 0
}

.zcr-megamenu-template .main-content .page-content ol ul,
.zcr-megamenu-template .main-content .page-content ul ul {
    padding-block-start: 15px
}

.zcr-megamenu-template .main-content .page-content img {
    margin: 25px 0;
    display: block;
    max-width: 100%
}

.zcr-megamenu-template .main-content .has-inline-img img,
.simg img {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px
}

.zcr-megamenu-template .main-content .page-content img,
.zcr-megamenu-template .main-content .page-content video {
    border: 1px solid var(--blue-clr);
    border-radius: 8px
}

.zcr-megamenu-template .main-content .page-content .zwc-video-wrap {
    position: relative;
    z-index: 1
}

.zcr-megamenu-template .main-content .page-content .zwc-video-wrap .zwc-vid-icon {
    content: "";
    position: absolute;
    right: 16px;
    bottom: 20px;
    z-index: 2;
    width: 32px;
    height: 32px;
    cursor: pointer;
    text-indent: -9999px;
    border: initial;
    background: #000;
    border-radius: 6px;
    max-width: 40px
}

.zcr-megamenu-template .main-content .page-content .zwc-video-wrap .zwc-vid-icon::before {
    content: "";
    position: absolute;
    inset: 50% 0 0 50%;
    transform: translate(-50%, -50%);
    background: var(--pause-and-play-icon);
    background-size: 24px auto;
    width: 10px;
    height: 13px;
    filter: brightness(0) invert(1)
}

.zcr-megamenu-template .main-content .page-content .zwc-video-wrap .zwc-vid-icon.zwc-vid-pause::before {
    background-position: -13px -6px;
    width: 10px
}

.zcr-megamenu-template .main-content .page-content .zwc-video-wrap .zwc-vid-icon.zwc-vid-play::before {
    background-position: -2px -6px
}

.zcr-megamenu-template .tooltip-breadcrumb {
    position: absolute;
    background-color: #000;
    color: #fff;
    padding: 4px 10px;
    border-radius: 4px
}

.zcr-megamenu-template ol.breadcrumb {
    display: flex;
    gap: 10px 25px;
    flex-wrap: wrap
}

.zcr-megamenu-template ol.breadcrumb li {
    position: relative;
    color: #666;
    font-size: 16px
}

.zcr-megamenu-template ol.breadcrumb li a {
    color: inherit
}

.zcr-megamenu-template ol.breadcrumb li::before,
.zcr-megamenu-template ol.breadcrumb li::after {
    content: "";
    display: block;
    position: absolute;
    top: 10px
}

.zcr-megamenu-template ol.breadcrumb li::before {
    top: 12.25px;
    right: -18px;
    transform: rotate(-45deg);
    border-radius: 1px 0 0 1px
}

.zcr-megamenu-template ol.breadcrumb li::after {
    content: "/";
    color: #c7c7c7;
    display: inline-block;
    background: 0;
    transform: none;
    top: 0;
    right: -16px
}

.zcr-megamenu-template ol.breadcrumb li:last-child::before,
.zcr-megamenu-template ol.breadcrumb li:last-child::after {
    content: ""
}

.zcr-megamenu-template ol.breadcrumb li a {
    color: #c7c7c7
}

.zcr-megamenu-template ol.breadcrumb li.active,
.zcr-megamenu-template ol.breadcrumb li.active a {
    font-family: var(--zf-primary-semibold);
    color: #fff;
    filter: brightness(0) invert(1)
}

.zcr-megamenu-template ol.breadcrumb li.active a {
    cursor: default
}

.zcr-megamenu-template .zwc-hero-content {
    position: relative;
    padding-block: 40px
}

.zcr-megamenu-template .zwc-hero-content h1 {
    font-family: var(--primaryfont-semibold);
    color: #fff;
    margin-block-end: 5px;
    max-width: 800px
}

.zcr-megamenu-template .zwc-hero-content h1 span{
    display: inline-block;
}

.zcr-megamenu-template .zwc-hero-meta {
    position: relative;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px 0
}

.zcr-megamenu-template .zwc-meta-item {
    display: flex;
    align-items: center;
    gap: 0 10px;
    padding-inline-end: 25px
}

.zcr-megamenu-template .zwc-meta-item:last-child {
    border-left: 1px solid #9ab6ff;
    padding-inline-start: 25px
}

.zcr-megamenu-template .zwc-meta-avatar {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    object-fit: cover
}

.zcr-megamenu-template .zwc-meta-text {
    display: flex;
    flex-direction: column
}

.zcr-megamenu-template .zwc-meta-label {
    font-size: 13px;
    line-height: normal;
    color: #fff;
    letter-spacing: -0.12px;
    margin-block-end: 3px
}

.zcr-megamenu-template .zwc-meta-name {
    font-family: var(--primaryfont-regular);
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    letter-spacing: -0.32px;
    display: flex;
    align-items: center;
    gap: 4px
}

.zcr-megamenu-template .zwc-meta-icon {
    width: 16px;
    height: 16px
}

.zcr-megamenu-template .zwc-highlights {
    background: var(--lightblue-clr);
    border: 1px solid var(--blue-clr);
    border-radius: 16px;
    padding: 35px 40px;
    margin-block-end: 50px
}

.zcr-megamenu-template .zwc-highlights h2 {
    font-size: 28px;
    margin: 0 0 22px
}

.zcr-megamenu-template .zwc-steps-lists .zwc-steps-list {
    margin-block-start: 25px;
    padding-block-end: 28px;
}

.zcr-megamenu-template .zwc-steps-lists .zwc-steps-list:last-child {
    padding-block-end: unset;
}

.zcr-megamenu-template .zwc-steps-lists .zwc-steps-list blockquote{
    margin-block: unset;
}

.zcr-megamenu-template .zwc-steps-lists .zwc-steps-list .zwc-testimonial{
    margin-block-start: 40px;
}

.zcr-megamenu-template .zwc-steps-lists .zwc-steps-list:not(:last-child) {
    border-bottom: 1px solid #bcbcbc;
}

.zcr-megamenu-template .zwc-steps-lists .zwc-steps-list-icon {
    display: flex;
    /* flex-wrap: wrap; */
    gap: 15px;
    align-items: center;
    margin-block-end: 20px;
}

.zcr-megamenu-template .zwc-steps-lists .zwc-step-icon {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    max-width: 45px;
    width: 100%;
    padding: 8px;
    margin: unset;
    background-color: var(--lightblue-clr);
    border-radius: 8px;
}

.zcr-megamenu-template .zwc-steps-lists .zwc-steps-list-icon img {
    width: 25px;
    border: unset;
    padding: unset;
    margin: unset;
}

.zcr-megamenu-template .zwc-steps-lists .zwc-steps-list-icon h3,
.zcr-megamenu-template .zwc-steps-lists p:last-child {
    margin-block-end: unset;
}

.zcr-megamenu-template .main-content .page-content .zwc-checklist-col {
    column-count: 2
}

.zcr-megamenu-template .main-content .page-content .zwc-list
.zcr-megamenu-template .main-content .page-content .zwc-checklist {
    margin-inline-start: 15px;
    margin-block-end: 15px
}

.zcr-megamenu-template .main-content .page-content .zwc-list li, 
.zcr-megamenu-template .main-content .page-content .zwc-checklist li {
    list-style: unset;
    padding-inline-start: 30px;
    position: relative;
    margin-inline-start: unset;
    text-indent: unset
}

.zcr-megamenu-template .main-content .page-content .zwc-list li::before,
.zcr-megamenu-template .main-content .page-content .zwc-list li::after, 
.zcr-megamenu-template .main-content .page-content .zwc-checklist li::before,
.zcr-megamenu-template .main-content .page-content .zwc-checklist li::after {
    position: absolute;
    content: "";
    z-index: 1
}

.zcr-megamenu-template .main-content .page-content .zwc-list li::before,
.zcr-megamenu-template .main-content .page-content .zwc-checklist li::before{
    width: 17px;
    height: 17px;
    left: 0;
    top: 4px;
    border-radius: 50%;
    border: 1.5px solid var(--blue-clr)
}

.zcr-megamenu-template .main-content .page-content .zwc-list li::after,
.zcr-megamenu-template .main-content .page-content .zwc-checklist li::after {
    top: 10px;
    left: 5px;
    width: 8px;
    height: 4px;
    border-left: 1.5px solid var(--blue-clr);
    border-bottom: 1.5px solid var(--blue-clr);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.zcr-megamenu-template .main-content .page-content .zwc-list li::before,
.zcr-megamenu-template .main-content .page-content .zwc-list li::after{
    border-color: var(--black-clr)
}

.zcr-megamenu-template blockquote {
    border-inline-start: 4px solid var(--blue-clr);
    border-start-start-radius: 16px;
    border-end-start-radius: 16px;
    padding: 25px 30px;
    margin-block: 30px
}

.zcr-megamenu-template blockquote:not(.zwc-testimonial) > p{
    margin: unset
}

.zcr-megamenu-template .zwc-testimonial {
    border: 2px solid var(--blue-clr);
    border-radius: 16px;
    padding: 60px 40px 40px;
    position: relative
}

/* .zcr-megamenu-template .zwc-testimonial:before {
    content: "\201C";
    font-family: var(--primaryfont-semibold);
    font-size: 150px;
    color: var(--blue-clr);
    position: absolute;
    top: -75px;
    left: 35px;
    width: unset
}
 */

 .zcr-megamenu-template .zwc-testimonial:before {
    content: '';
    background: var(--testimonials-quote);
    position: absolute;
    top: -17px;
    left: 35px;
    width: 57px;
    height: 38px;
}

.zcr-megamenu-template .zwc-testimonial p {
    font-family: var(--primaryfont-semibold);
    font-size: 33px;
    line-height: 1.4
}

.zcr-megamenu-template .zwc-testimonial-footer {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 20px
}

.zcr-megamenu-template .zwc-testimonial-author {
    display: flex;
    align-items: center;
    gap: 15px
}

.zcr-megamenu-template .zwc-testimonial-author img {
    width: 60px;
    height: 60px;
    border: unset;
    object-fit: cover;
    border-radius: 50% !important;
    margin: 0 !important
}

.zcr-megamenu-template .zwc-testimonial-author > p,
.zcr-megamenu-template .zwc-testimonial-footer img {
    margin: unset
}

.zcr-megamenu-template .zwc-testimonial-info {
    display: flex;
    flex-direction: column;
    gap: 3px
}

.zcr-megamenu-template .zwc-testimonial-name {
    font-family: var(--zf-primary-semibold);
    font-size: 14px;
    line-height: 20px;
    color: #000;
    letter-spacing: -0.15px
}

.zcr-megamenu-template .zwc-testimonial-role {
    font-family: var(--zf-primary-semibold);
    font-size: 11px;
    line-height: 17px;
    color: #000;
    letter-spacing: -0.24px
}

.zcr-megamenu-template .zwc-testimonial-footer img.zwc-testimonial-logo {
    max-width: 150px;
    object-fit: cover;
    border: unset;
    border-radius: unset;
    margin: unset;
}

.zcr-megamenu-template .zwc-pro-tip {
    background: linear-gradient(to right, #fff3b3, #feea85);
    border: 2px solid #fed70b;
    border-radius: 16px;
    padding: 25px 40px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px 56px
}

.zcr-megamenu-template .zwc-pro-tip .zwc-pro-tip-header {
    padding-inline-start: 35px;
    position: relative;
    font-family: var(--primaryfont-semibold);
    font-size: 32px;
    line-height: 40px;
    letter-spacing: -0.96px
}

.zcr-megamenu-template .zwc-pro-tip .zwc-pro-tip-header:before {
    content: '';
    background: var(--bulb-icon);
    position: absolute;
    top: 50%;
    left: 2%;
    width: 27px;
    height: 27px;
    transform: translateY(-50%)
}

.zcr-megamenu-template .zwc-pro-tip p {
    font-family: var(--primaryfont-semibold);
    font-size: 20px;
    margin: 0;
    line-height: 1.4
}

.zcr-megamenu-template .zwc-highlight-box {
    position: relative;
    background-color: var(--violet-clr);
    border-radius: 16px;
    padding: 40px;
    margin-block: 50px
}

.zcr-megamenu-template .zwc-highlight-box h2 {
    font-family: var(--primaryfont-bold);
    font-size: 32px;
    line-height: 40px;
    letter-spacing: -0.96px;
    color: #000;
    margin-block-start: 0px;
    margin-block-end: 20px;
}

.zcr-megamenu-template .zwc-cta-section {
    position: relative;
    background-color: var(--lightblue-clr);
    border-radius: 16px;
    padding: 40px;
    margin-block: 50px
}

.zcr-megamenu-template .zwc-cta-box {
    display: flex;
    gap: 15px;
    align-items: center;
    justify-content: space-between;
}

.zcr-megamenu-template .zwc-cta-box h2{
    width: 60%;
}

.zcr-megamenu-template .zwc-cta-box h2, .zcr-megamenu-template .zwc-cta-box p:last-child{
   margin-block-end: unset !important;
}

.zcr-megamenu-template .zwc-cta-section h2 {
    font-family: var(--primaryfont-bold);
    font-size: 32px;
    line-height: 40px;
    letter-spacing: -0.96px;
    color: #000;
    margin-block-start: 0px;
    margin-block-end: 20px;
}

.zcr-megamenu-template .zwc-cta-desc {
    font-family: var(--zf-primary-semibold);
    font-size: 16px;
    line-height: 24px;
    color: #000;
    letter-spacing: -0.16px;
    margin: 0 0 24px
}

.zcr-megamenu-template .zwc-btn-cta {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: var(--primary-btn-color);
    color: #fff;
    font-family: var(--zf-primary-semibold);
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.32px;
    text-align: center;
    text-decoration: none;
    padding: 8px 24px;
    border-radius: 4px;
    height: 40px;
    min-width: 173px
}

.zcr-megamenu-template .zwc-table-wrap {
    margin-block: 50px;
    overflow-x: auto;
    border: 1px solid var(--blue-clr);
    border-radius: 16px
}

.zcr-megamenu-template .zwc-table-wrap table {
    width: 100%;
    border-collapse: collapse;
    margin: unset;
    overflow: hidden
}

.zcr-megamenu-template .zwc-table-wrap table thead th,
.zcr-megamenu-template .zwc-table-wrap table tbody td {
    font-size: 20px;
    line-height: 1.4;
    padding: 16px 24px;
    text-align: unset;
    border: 1px solid var(--gray-bdr)
}

.zcr-megamenu-template .zwc-table-wrap table thead th {
    font-family: var(--primaryfont-semibold);
    background: transparent;
    color: var(--blue-clr)
}

.zcr-megamenu-template .zwc-table-wrap table tbody tr:last-child td {
    border-bottom: 0
}

.zcr-megamenu-template .zwc-faq-section {
    margin-block: 50px
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-item {
    border-bottom: 1px solid var(--gray-bdr)
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-item:last-child {
    margin-block-end: 0
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-item.active h3 span:after {
    display: none
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-cnt h3 {
    position: relative;
    margin-block-end: 0
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-cnt h3 button {
    font-family: var(--primaryfont-regular);
    font-size: 22px;
    line-height: 1.5;
    margin-block-end: 0;
    cursor: pointer;
    padding: 18px 40px 18px 0;
    background: transparent;
    border: inherit;
    width: 100%;
    text-align: left;
    z-index: 2
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-cnt h3 span,
.zcr-megamenu-template .zwc-faq-section .zwc-faq-cnt h3 span:before,
.zcr-megamenu-template .zwc-faq-section .zwc-faq-cnt h3 span:after {
    content: "";
    position: absolute;
    cursor: pointer
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-cnt h3 span {
    right: 10px;
    top: 26px;
    z-index: 1;
    width: 24px;
    height: 24px;
    border-radius: 100px
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-cnt h3 span:before,
.zcr-megamenu-template .zwc-faq-section .zwc-faq-cnt h3 span:after {
    background: var(--blue-clr);
    z-index: 2;
    border-radius: 8px
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-cnt h3 span:before,
.zcr-megamenu-template .zwc-faq-section .zwc-faq-cnt h3 span:after {
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-cnt h3 span:before {
    height: 1px;
    width: 14px
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-cnt h3 span:after {
    width: 1px;
    height: 14px
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-ans {
    display: none;
    padding: 0 40px 18px 0
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-item:first-child .zwc-faq-ans {
    display: block
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-ans a {
    color: var(--blue-clr);
    text-decoration: underline
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-ans ul,
.zcr-megamenu-template .zwc-faq-section .zwc-faq-ans ol {
    margin-block-start: 20px;
    padding-inline-start: 35px
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-ans ul {
    list-style: disc
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-ans ol {
    list-style: decimal
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-ans li:not(:last-child) {
    margin-block-end: 10px
}

.zcr-megamenu-template .zwc-faq-section .zwc-faq-ans p:last-child {
    margin-block-end: 0
}

.zcr-megamenu-template .zwc-see-also {
    position: relative;
    background: #f5f5f5;
    border-radius: 16px;
    padding: 40px;
    margin-block: 50px
}

.zcr-megamenu-template .zwc-see-also h2 {
    margin: 0 0 16px
}

.zcr-megamenu-template .zwc-see-also li {
    font-family: var(--zf-primary-semibold);
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.16px
}

.zcr-megamenu-template .zwc-see-also a {
    color: #000;
    text-decoration: underline
}

.zcr-megamenu-template .zwc-see-also a:hover {
    color: var(--blue-clr)
}

.zcr-megamenu-template .zwc-aisummarize-tool {
    margin-block-end: 35px
}

.zcr-megamenu-template .zwc-aisummarize-tool strong {
    display: block;
    font-family: var(--zf-primary-semibold);
    margin-block-end: 10px
}

.zcr-megamenu-template .zwc-aisummarize-tool .zwc-aitool-links-wrap ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
    border: unset;
    margin: unset;
    padding: unset;
    gap: 10px
}

.zcr-megamenu-template .zwc-aisummarize-tool .zwc-aitool-links-wrap ul li {
    margin-block-end: 15px;
    margin: unset;
    list-style: none
}

.zcr-megamenu-template .zwc-aisummarize-tool .zwc-aitool-links-wrap ul li a {
    font-family: var(--zf-primary-semibold);
    font-size: 8px;
    color: #000;
    display: block;
    transition: transform .3s ease
}

.zcr-megamenu-template .zwc-aisummarize-tool .zwc-aitool-links-wrap ul li a:hover {
    transform: scale(1.1)
}

.zcr-megamenu-template .zwc-aisummarize-tool .zwc-aitool-links-wrap ul li span {
    display: block
}

.zcr-megamenu-template .zwc-aisummarize-tool .zwc-aitool-links-wrap ul li span::before {
    content: '';
    background: var(--ai-tool-sprite);
    display: inline-block;
    width: 30px;
    height: 27px
}

.zcr-megamenu-template .zwc-aisummarize-tool .zwc-aitool-links-wrap ul li.chat-gpt span::before {
    background-position: 0 0
}

.zcr-megamenu-template .zwc-aisummarize-tool .zwc-aitool-links-wrap ul li.perplexity span::before {
    background-position: -34px 0
}

.zcr-megamenu-template .zwc-aisummarize-tool .zwc-aitool-links-wrap ul li.claude span::before {
    background-position: -68px 0
}

.zcr-megamenu-template .zwc-aisummarize-tool .zwc-aitool-links-wrap ul li.google-ai span::before {
    background-position: -99px 0
}

.zcr-megamenu-template .zwc-aisummarize-tool .zwc-aitool-links-wrap ul li.grok span::before {
    background-position: -131px 0
}

.zcr-megamenu-template .zwc-author-bio-section {
    background-color: var(--lightblue-clr);
    border-radius: 16px;
    padding: 28px;
    margin-block: 50px
}

.zcr-megamenu-template .zwc-author-bio-section .zwc-author-card {
    display: flex;
    align-items: flex-start;
    gap: clamp(20px, 3vw, 30px)
}

.zcr-megamenu-template .zwc-author-bio-section .zwc-author-left {
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    gap: 10px;
    width: 150px;
}

.zcr-megamenu-template .zwc-author-bio-section .zwc-author-img {
    width: 130px;
    border-radius: 10px;
    object-fit: cover;
    display: block;
    margin: unset !important
}

.zcr-megamenu-template .zwc-author-bio-section .zwc-author-meta span {
    display: block
}

.zcr-megamenu-template .zwc-author-bio-section .zwc-author-meta .zwc-author-name {
    font-family: var(--zf-primary-semibold);
    line-height: 1.2;
    margin-block-end: 4px;
}

.zcr-megamenu-template .zwc-author-bio-section .zwc-author-meta .zwc-author-designation {
    font-size: 14px
}

.zcr-megamenu-template .zwc-author-bio-section .zwc-author-right {
    flex: 1
}

.zcr-megamenu-template .zwc-author-bio-section h2 {
    font-size: 22px;
    margin-block-start: 0px !important;
    margin-block-end: 12px
}

.zcr-megamenu-template .zwc-author-bio-section p:last-child {
    margin-block-end: 0
}

@media only screen and (max-width: 1440px) {

    .zcr-megamenu-template article>.content-wrap>.flex-wrap,
    .zcr-megamenu-template .main-content .content-wrap,
    .zcr-megamenu-template .main-content .page-content,
    .zcr-megamenu-template .right-sidebar {
        max-width: unset
    }

    .zcr-megamenu-template .right-sidebar {
        display: none
    }

    .zcr-megamenu-template .rightsidebar-toggled .right-sidebar {
        right: -230px
    }

    .zcr-megamenu-template .right-sidebar .inner {
        padding: 0 25px
    }

    .zcr-megamenu-template .right-sidebar ul li {
        font-size: 13px
    }

    .zcr-megamenu-template .right-sidebar ul li ul li {
        font-size: 11px
    }

    .zcr-megamenu-template .right-sidebar ul li.active {
        font-size: 12.5px
    }

    .zcr-megamenu-template .right-sidebar ul li ul li.active {
        font-size: 10.5px
    }
}

@media only screen and (max-width: 1280px) {
    .zcr-megamenu-template {
        --help-leftside-width: 300px;
        --help-leftside-widthmob: -300px
    }
}

@media only screen and (max-width: 1199px) {

    .content-wrap,
    .zw-product-header .content-wrap {
        padding: 0 15px
    }

    .zcr-megamenu-template .top-wrapper .content-wrap,
    .zcr-megamenu-template .page-content .content-wrap {
        padding-inline: 40px
    }

    .zcr-megamenu-template article>.content-wrap>.flex-wrap,
    .zcr-megamenu-template .main-content .page-content {
        max-width: unset
    }

    .zcr-megamenu-template .top-wrapper .content-wrap,
    .zcr-megamenu-template .page-content .content-wrap {
        padding: unset;
        width: 100%
    }

    .zcr-megamenu-template .top-wrapper .content-wrap,
    .zcr-megamenu-template .page-content .content-wrap {
        padding-inline: 35px
    }

    .zcr-megamenu-template ol.breadcrumb li {
        font-size: 14px
    }

    .zcr-megamenu-template ol.breadcrumb li::after {
        right: -16px
    }

    .zcr-megamenu-template ol.breadcrumb li::before {
        right: -15.3px
    }

    .zcr-megamenu-template .left-sidebar .inner {
        top: 20px;
        padding: 5px 20px
    }

    .zcr-megamenu-template .left-sidebar ul li p {
        font-size: 14px;
        padding: 7px 25px 7px 12px
    }

    .zcr-megamenu-template .left-sidebar .hasChild li p {
        font-size: 13px;
        padding: 7px 28px 7px 11px;
        /*! margin-inline-start: 14px; */
    }

    .zcr-megamenu-template .right-sidebar {
        display: none
    }

    .zcr-megamenu-template .top-wrapper,
    .zcr-megamenu-template .right-sidebar .inner {
        margin-block-start: 25px
    }

    .zcr-megamenu-template .zwc-meta-item:last-child {
        border: unset;
        padding-inline-start: unset
    }

    .zcr-megamenu-template .zwc-testimonial p {
        font-size: 26px
    }

    .zcr-megamenu-template .zwc-cta-box {
        flex-direction: column;
        gap: 20px;
        align-items: unset;
        justify-content: unset;
    }

    .zcr-megamenu-template .zwc-cta-box h2, 
    .zcr-megamenu-template .zwc-cta-box p{
        width: unset
    }
}

@media only screen and (max-width: 991px) {

    .zcr-megamenu-template .zwc-pro-tip,
    .zcr-megamenu-template .zwc-testimonial,
    .zcr-megamenu-template .zwc-highlights,
    .zcr-megamenu-template blockquote,
    .zcr-megamenu-template .zwc-highlight-box,
    .zcr-megamenu-template .zwc-cta-section,
    .zcr-megamenu-template .zwc-see-also {
        padding: 25px
    }

    .zcr-megamenu-template .zwc-highlights,
    .zcr-megamenu-template .zwc-testimonial,
    .zcr-megamenu-template .zwc-pro-tip,
    .zcr-megamenu-template .zwc-highlight-box,
    .zcr-megamenu-template .zwc-cta-section,
    .zcr-megamenu-template .zwc-table-wrap,
    .zcr-megamenu-template .zwc-see-also {
        border-radius: 8px
    }

    .zcr-megamenu-template .zwc-testimonial {
        padding-block-start: 40px
    }

    .zcr-megamenu-template .zwc-testimonial blockquote {
        margin-block-start: 20px
    }

    .zcr-megamenu-template .zwc-steps-lists .zwc-steps-list blockquote{
        margin-block: unset;
    }

    .zcr-megamenu-template .zwc-author-bio-section {
        padding: 22px 18px
    }

    .zcr-megamenu-template .zwc-author-bio-section .zwc-author-card {
        flex-direction: column-reverse;
        align-items: center;
        gap: 20px
    }

    .zcr-megamenu-template .zwc-author-bio-section .zwc-author-left {
        flex-direction: row;
        align-items: center;
        gap: 16px;
        width: 100%
    }

    .zcr-megamenu-template .zwc-author-bio-section .zwc-author-img {
        width: 60px
    }

    .zcr-megamenu-template .zwc-author-bio-section .zwc-author-right {
        width: 100%
    }

    .zcr-megamenu-template .zwc-faq-section .zwc-faq-cnt h3 button {
        font-size: 18px
    }
}

@media only screen and (max-width: 767px) {
    header {
        position: relative
    }

    .body-umain .zw-product-header .product-title {
        margin: 0 auto;
        padding: 0
    }

    .content-wrap,
    .zw-product-header .content-wrap {
        padding: 0
    }

    .zcr-megamenu-template .main-content {
        margin: 0;
        max-width: 100%
    }

    .zcr-megamenu-template .zwc-highlights h2 {
        font-size: 24px
    }

    .zcr-megamenu-template .zwc-table-wrap,
    .zcr-megamenu-template blockquote {
        margin-block: 30px
    }

    .zcr-megamenu-template p,
    .zcr-megamenu-template li,
    .zcr-megamenu-template .zwc-table-wrap table thead th,
    .zcr-megamenu-template .zwc-table-wrap table tbody td,
    .zcr-megamenu-template .main-content .page-content ol,
    .zcr-megamenu-template .main-content .page-content ul {
        font-size: 15px
    }

    .zcr-megamenu-template .zwc-table-wrap table thead th,
    .zcr-megamenu-template .zwc-table-wrap table tbody td {
        padding: 15px
    }

    .zcr-megamenu-template .zwc-pro-tip p,
    .zcr-megamenu-template .zwc-table-wrap table thead th {
        font-size: 17px
    }

    .zcr-megamenu-template .main-content .page-content .zwc-checklist-col {
        column-count: 1
    }

    .zcr-megamenu-template .left-sidebar {
        position: fixed;
        top: var(--help-header-height);
        background-color: #f6f7f9;
        opacity: 1;
        z-index: 101;
        transition: 1s;
        margin-block-start: 5px;
        left: var(--help-leftside-widthmob)
    }

    .zcr-megamenu-template .left-sidebar .inner {
        height: calc(100vh - 115px)
    }

    .zcr-megamenu-template .left-sidebar.open-toggle {
        left: 0
    }

    .zcr-megamenu-template .left-sidebar .sidebar-close {
        display: flex
    }

    .zcr-megamenu-template .left-sidebar.open-toggle .sidebar-close .zhi-plus {
        transform: rotate(45deg)
    }

    .zh-toggler {
        display: block;
        z-index: 101
    }

    .zh-toggler.open-toggle {
        z-index: 0;
        transition-delay: 0s
    }

    .zcr-megamenu-template ol.breadcrumb {
        gap: 10px 25px;
        flex-wrap: wrap
    }

    .zcr-megamenu-template .zwc-testimonial-footer {
        margin-block-start: 30px
    }

    .zcr-megamenu-template .zwc-testimonial p {
        font-size: 22px
    }
}